Gestión de claves y activos. - Security Center 5.8 - 5.12

Plugins compatibles con Security Center

Applies to
Security Center 5.8 - 5.12
Last updated
2024-05-02
Content type
Guías > Guías de plugin y extensión
Language
Español
Product
Centro de Seguridad
Version
5.12
5.11
5.10
5.9
5.8
Category
Guías de plugin y extensión
Matrices de compatibilidad

Los siguientes plugins de administración de claves y activos son compatibles con las versiones de Security Center y los productos de terceros enumerados en la tabla.

Plugin Versión de terceros Versión certificada de Security Center
deister proxSafe 3.2.1 Certificado: deister proxSafe Commander 4.8 y 4.11 5.9, 5.10, 5.11 y 5.12
deister proxSafe 3.2.0 Certificado: deister proxSafe Commander 4.8 y 4.11 5.9, 5.10 y 5.11
deister proxSafe 3.1 Certificado: deister proxSafe Commander 4.5 y 4.6 5.8, 5.9 y 5.10
Key Systems Security Asset Manager 3.0.0 Certificado: Firmware 20201117a y 20210305a 5.9, 5.10, 5.11 y 5.12
Morse Watchmans KeyWatcher Touch 3.0.1 Certificado: Servidor KeyWatcher versión 1.8.1, 1.8.2 y 2.1 5.8, 5.9, 5.10, 5.11 y 5.12
Morse Watchmans KeyWatcher Touch 3.0 Certificado: Servidor KeyWatcher versión 1.8.1, 1.8.2 y 2.1 5.8, 5.9, 5.10 y 5.11
Administración de Activos de Traka 3.4.0 Certificado: Traka Integration Engine Suite 2.12.2 y 2.22.0 5.10.4, 5.11 y 5.12
Administración de Activos de Traka 3.3.0 Certificado: Traka Integration Engine Suite 2.12.2 5.10.4 y 5.11
Administración de Activos de Traka 3.2.1 Certificado: Traka Integration Engine Suite 2.12.2 y 2.17.03 5.8, 5.9, 5.10 y 5.11
Gestión de activos de Traka 3.2 Certificado: Traka Integration Engine Suite 2.12.2 5.8, 5.9 y 5.10
Gestión de activos de Traka 3.1 Certificado:
  • Traka Integration Engine Suite 2.4
  • (Opcional) Traka Real-Time Update Service (RTUS)
5.8, 5.9 y 5.10